[workspace]
members = [
    "crates/rrt-model",
    "crates/rrt-cli",
    "crates/rrt-hook",
    "crates/rrt-runtime",
    "crates/rrt-fixtures",
]
resolver = "3"

[workspace.package]
edition = "2024"
license = "MIT"
version = "0.1.0"

[workspace.dependencies]
csv = "1.4.0"
serde = { version = "1.0.228", features = ["derive"] }
serde_json = "1.0.145"
sha2 = "0.10.9"
